@charset "utf-8";

article, aside, figcaption, figure, footer, header, hgroup, nav, section { display: block }
html, body{ margin:0; padding:0 }
body { font-family:Rockwell, Georgia, Times, "Times New Roman", serif; font-size: 14px; line-height:1.5em }
body{color: rgb(153, 153, 153); }
.clr { clear:both }

.logoleft{font-family: 'Droid Sans', sans-serif;font-size: 40px;color: rgb(102, 102, 102);text-decoration: none;font-weight: 600;letter-spacing: -2px;border-bottom: 1px solid #aaaaaa;}
a {	text-decoration:underline; color:#0091c2  }
p {font: normal 14px/1.5em Arial, Helvetica, sans-serif; margin:0 0 1.5em 0 }
h1 { font-size:28px; line-height:1.25em; margin:0 0 0.5em 0 ;font-weight: 600;}
h2 { font-size:21px; line-height:1em; margin:0 0 1em 0;font-weight: 500; }
h3 { font-size:16px; line-height:1.3125em; margin:0 0 1.3125em 0 }
h4 { font-size:14px; line-height:1.5em; margin:0 0 1.5em 0 }
.logo { float: right; }
.logo img { border:0 }
footer { color:#0091c2; font-size:13px; background:#fff; margin:15px 0 0 0; width:100%; position:relative; z-index:5; font-family:Verdana, Geneva, sans-serif;  }

.bg footer{box-shadow: 0px 0px 10px #134474;}
footer article { width:960px; margin:0 auto; padding:15px 0 }
footer a { color:inherit }

.home .bgimgs { width:100%; height:900px; background-position: center top; background-repeat: no-repeat; position:absolute; top:170px; }
.home #bgimg1 { background:url(bg1.jpg) no-repeat; z-index:2 }
.home #bgimg2 { z-index:1 }

.bg .bgimgs { width:100%; height:900px; background-position: center top; background-repeat: no-repeat; position:fixed; top:170px }
.bg #bgimg1 { background:url(bigbg1.jpg) no-repeat; z-index:2 }
.bg #bgimg2 { z-index:1 }

#ui-datepicker-div { display:none }

section { width:960px; margin:185px auto 0 auto; position:relative; z-index:3 }

.bg nav { height:170px; width:100%; position:fixed; top:0 ; background:#fff; z-index:4; box-shadow: 0px 0px 10px #134474; }
.home nav { height:170px; width:100%; position:absolute; top:0 ; background:#fff; z-index:4; box-shadow: 0px 0px 10px #134474;   }
nav > ul {height:30px; position:absolute; bottom:0; left:50%; margin-left:-480px !important } 
nav ul { list-style:none; margin:0; padding:0; font-family:Verdana, Geneva, sans-serif; float:left; color:#ffffff ;background-color: rgb(204, 204, 204);}
nav > ul > li { float:left; margin-left:15px; position:relative; z-index:11; width: 147px }
nav > ul > li.first { margin-left:0;width:80px; }
nav > ul > li.second { margin-left:0;width:230px; }
nav > ul > li > a { display:block; text-decoration:none; font-size: 13px;padding: 5px 23px 4px 20px;text-transform: uppercase;color: #ffffff;}
nav > ul > li:hover {  background:rgb(146, 200, 234)}
nav > ul > li ul { position:absolute; padding:5px 0 3px 0; background:rgb(146, 200, 234); top:30px; left:1px; display:none; box-shadow: 0 2px 3px -1px gray; opacity: 0.8999999761581421;}
nav > ul > li ul a { color: inherit;text-transform: uppercase;font-size: 12px;display: block;min-width: 215px;text-decoration: none;padding: 10px 5px 10px 5px; }
nav > ul > li ul li:hover { background-color:rgb(179, 221, 246) }


section > article { position:relative; background:#fff; padding:20px; min-height:690px;border: solid 1px rgb(146, 200, 234); }
section > article > img, section > article > p > img, section > article > div > img { max-width:100% }
article h1:first-child, article h2:first-child, article h3:first-child, article h4:first-child, article p:first-child { margin-top:0 }

.head{ width: 960px; margin: auto;}

#outer { margin-top:15px }
#inner { max-height:523px; padding:0 20px; overflow:auto }

#sidebar {width: 250px;float: left;margin-right: 20px;}
#search_quick > ul { list-style: none;margin: 0;padding: 0;}
#search_quick select { width: 100%;height: 38px; margin-top: 14px;padding-left: 5px;}
#arriveSearch {width: 43%;margin-top: 14px;height: 38px;padding-left: 5px;background-image: url("../images/search-sprites.png");background-position: 88px 10px;border: 1px solid rgb(179, 177, 171);}
#departSearch {width: 43%;height: 38px;padding-left: 5px;margin-left: 10px;background-image: url("../images/search-sprites.png");background-position: 88px 10px;border: 1px solid rgb(179, 177, 171);}

#arriveSearch:hover {background-image: url("../images/search-sprites.png");background-position: 88px -41px;cursor: pointer }
#departSearch:hover {background-image: url("../images/search-sprites.png");background-position: 88px -41px;cursor: pointer }

#search-keywords{ width:96%; height: 38px; margin-top: 14px;padding-left: 5px;}
#search_quick > ul > li.button.last > input {width: 100%;height: 42px;margin-top: 14px;}
#search_quick > ul > li.button.last > input:hover{cursor: pointer; color:grey);}
fieldset { padding: 20px;border-radius: 26px; background-color: #0091C2;margin-bottom: 10px;}

#featured {position: relative;bottom: 0;width: 960px;color: #0091c2;overflow: hidden;z-index: 10;margin-top: 454px;}
#featured .item { width:210px; background: rgba(255, 255, 255, 0.8);height:280px; float:left; padding:15px; position:relative; bottom:-252px; cursor:pointer }
#featured .item:hover .shad { display:block }
#featured .item a { color:inherit; text-decoration:none; font-size:22px; text-transform:uppercase; line-height:20px; margin-bottom:4px; display:block }
#featured .item a b { font-weight:600 }
#featured .item p { font-size:12px; margin:0; }
#featured .item .shad { width:5px; height:245px; position:absolute; display:none; bottom:0; }
#featured .item .rshad { left:240px; background-position:-5px 0 }
#featured .item .lshad { left:-5px }

#feats { background:#fff; margin:18px auto 10px auto; }
#feats > div { float:left; width:219px; height:148px; margin:0 18px 0 0; position:relative; cursor:pointer; overflow:hidden }
#feats > div > div { font-family: Arial, Helvetica, sans-serif; font-size:11px; position:absolute; bottom:0; padding:5px; background:#00aeef; color:#fff; width:209px }
#feats > div > div > b { display:block }
#feats > div > div > div { display:none }
.quick-search { color: white }

.brandlines{ background: url(brandline.jpg) repeat-x; height: 70px;margin-bottom: 15px;}
.red{color: rgb(232, 67, 6);padding: 5px 23px 4px 41px !important;}
/**
.bg .ybisitem{
float: left;
margin: 14px 0 30px;
width: 290px;
}
.ybisitem .shead {
padding: 6px;
background: #E6E6E6;
height: 22px;
}**/

.ybisitem .sbody .img img {
border: 0;
margin-right: 5px;
}

#theResidences {
    margin: 15px 0 0 0px;
    width: 900px;
}

 h5{
	color: #666666;
    font-family:"Helvetica Neue 25 Ultra Light", 'ExistenceLightRegular', 'DagnyOTThin', Helvetica, Arial, "Nimbus Sans L", FreeSans, sans-serif;
    font-size: 29pt;
    font-weight: 100;
    height: 32px;
    line-height: 32px;
    margin-left: 20px;
    text-align: left;
    text-transform: uppercase;
    width: 352px;
	text-decoration:underline;
}
.residence {
    float: left;
        margin: 14px 0 30px;
    width: 290px;
}

#residenceImage {
    float: left;
    width: 147px;
}

#residenceInformation {
    float: right;
    width: 135px;
}

.residenceCity {
    color: #360F20;
    font-family: Century Gothic,Sans-Serif;
    font-size: 14px;
    margin: 0;
}

.residenceState {
    color: #360F20;
    font-family: Century Gothic,Sans-Serif;
    font-size: 10px;
    font-weight: bold;
    margin: -3px 0 0;
    text-transform: uppercase;
}

.residenceDescription {
    font-size: 11px;
    line-height: 16px;
    margin: 10px 0 0;
}

a.residenceLink:link, a.residenceLink:visited {
    color: #598D94;
    text-decoration: none;
}
